/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  width:440px;
  /*height:200px;*/
  display:none;
  z-index:9999;
  padding:20px;
}

.close {
	float: right;
}


/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:667px; 
  /*height:200px;*/
  background:#FFF;
  /*background-image:url(../images/modal_bg.jpg); */
}